CREATE TABLE DM$PWZCA_20_40_12_938838_DYD (
    PNAME                VARCHAR2(512) ,
    ATTRIBUTE_NAME       VARCHAR2(512) ,
    ATTRIBUTE_SUBNAME    VARCHAR2(4000),
    BIN_ID               NUMBER        ,
    LOWER                BINARY_DOUBLE ,
    UPPER                BINARY_DOUBLE ,
    SVAL                 VARCHAR2(4000)
);
